mariadb-obsolete-5.5.42-1.mga4.i586.rpm


Advertisement

Description

mariadb-obsolete - MariaDB obsolete storage engines

Distribution: Mageia 4.1
Repository: Mageia Core Updates i586
Package name: mariadb-obsolete
Package version: 5.5.42
Package release: 1.mga4
Package architecture: i586
Package type: rpm
Installed size: 1.55 MB
Download size: 579.93 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
MariaDB obsolete storage engines. InnoDB and Federated are being replaced by XtraDB and FederatedX storage engines. These obsolete storage engines are provided in case you need the vanilla mysql storage engines.

Provides

  • ha_federated.so
  • ha_innodb.so
  • mariadb-obsolete == 5.5.42-1.mga4
  • mariadb-obsolete(x86-32) == 5.5.42-1.mga4

Conflicts

  • mariadb-common-core(x86-32) < 5.5.42-1.mga4
  • mysql-core < 5.5.18

    Install Howto

    1. Enable Mageia Core Updates repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install mariadb-obsolete rpm package:
      # urpmi mariadb-obsolete

    Files

    • /usr/lib/mysql/plugin/ha_federated.so
    • /usr/lib/mysql/plugin/ha_innodb.so

    Changelog

    Advertisement
    Advertisement